#
# UEF Small Yield Nuclear Bomb
#
local EffectTemplate = import('/lua/EffectTemplates.lua')
local TArtilleryProjectilePolytrail = import('/lua/terranprojectiles.lua').TArtilleryProjectilePolytrail
TIFSmallYieldNuclearBomb01 = Class(TArtilleryProjectilePolytrail) {
	PolyTrail = '/effects/emitters/default_polytrail_04_emit.bp',
    FxImpactUnit = EffectTemplate.TAPDSHitUnit01,
    FxImpactLand = EffectTemplate.TAPDSHit01,
    FxImpactWater = EffectTemplate.TAPDSHit01,
}

TypeClass = TIFSmallYieldNuclearBomb01